@import '../../../globalStyle/variable.scss';

.custom-checkbox input[type='checkbox']:disabled + label,
.custom-checkbox input[type='radio']:disabled + label {
  opacity: 0.65;
  cursor: not-allowed;
}

.createpost-reconnect {
  position: absolute;
  left: -24px;
  top: 0;
  background: #e84545;
  color: #fff;
  height: 17px;
  width: 17px;
  line-height: 15px;
  border-radius: 3px;
  text-align: center;
}
.createpost-reconnect i {
  font-size: 11px;
  margin: 0;
}
.groupv2-select {
  background: $ui02;
  padding: 15px;
  min-height: 694px;
}
.groupv2-select.manage-post-options ul li {
  margin-right: 8px;
  width: 48%;
  text-align: center;
}
.groupv2-select.manage-post-options ul li:last-child{
  margin-right: 0;
}
.de .groupv2-select.manage-post-options ul li {
  margin-right: 6px;
}
.post_group_tab {
  padding-right: $prPadding;
}

.select-allcheckbox {
  float: left !important;
}
.select-allcheckbox .custom-checkbox {
  margin: 0;
}

.post_account_header h3 {
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  margin: 2px 0 11px;
  color: var(--colorPrimary);
}
.user_ac_header span {
  background: var(--colorPrimary);
  border-radius: 2px;
  color: #fff;
  padding: 3px 10px;
  text-align: center;
  margin-right: 0;
}

.selectv2_tabs .nav-tabs > li {
  font-size: 13px;
  margin-bottom: -1px;
}
.accountv2-select .account-search-filed {
  position: relative;
}
.accountv2-select .search-group i {
  right: 10px;
  top: 10px;
  left: auto;
  color: #c7c7c7;
  cursor: pointer;
  position: absolute;
}
.accountv2-select .warning ul:empty {
  margin-bottom: 0;
}
.account-filter-block {
  padding-bottom: 10px;
  clear: both;
}
.account-search-filed {
  position: relative;
  margin-bottom: 10px;
}
.account-search-filed i {
  right: 10px;
  top: 12px;
  left: auto;
  position: absolute;
  color: #c7c7c7;
}
.account-boost-available {
  position: absolute;
  right: 10px;
  top: 0;
  z-index: 0;
}
.account-boost-available i {
  width: 20px;
  height: 20px;
  color: #fff;
  background: $colorPrimary;
  line-height: 20px;
  border-radius: 100%;
  font-size: 12px;
  text-align: center;
}
.account-search-filed .form-control {
  padding-right: 45px;
}
.accountv2-select .form-control-clear i {
  z-index: 10;
  pointer-events: auto;
  cursor: pointer;
  right: 35px !important;
  color: #c7c7c7;
}
.selectv2_tabs .nav-tabs {
  margin-bottom: 10px;
  border-bottom: 1px solid $borderColor;
}

.account-search-filed .form-control-feedback i {
  right: 30px;
}
.post_group_tab .rotate-loader {
  text-align: center;
  margin-top: 10px;
}
.post_group_tab .nav-tabs .nav-item {
  margin-bottom: -1px;
}
.selectv2_tabs .nav-tabs > li > a {
  color: #4e515e;
  padding: 9px 11px;
}

.selectv2_tabs .nav-tabs > li > a.active,
.selectv2_tabs .nav-tabs > li > a.active:hover,
.selectv2_tabs .nav-tabs > li > a.active:focus {
  background: $ui02;
  border: 1px solid $borderColor;
  border-bottom-color: transparent;
  border-radius: $borderRadius;
}

.search-group {
  position: relative;
  margin-bottom: 10px;
}

.account-filter-block {
  clear: both;
}

.search-group i,
.search-group i {
  right: 10px;
  top: 10px;
  left: auto;
  position: absolute;
  color: #c7c7c7;
}

.item,
.reconnect-checkbox-block {
  position: relative;
  float: left;
  width: 100%;
}

.account-name-icon {
  display: table;
}

.only-group-tab {
  width: 100%;
  text-align: center;
  margin-bottom: 0 !important;
}
@media only screen and (max-width: 767px) {
  .mobile-pr {
    padding-right: 15px !important;
  }
}

@media only screen and (max-width: 1450px) and (min-width: 1381px) {
  .selectv2_tabs .nav-tabs > li > a {
    padding: 9px 12px;
  }
}
